name: Sally Tian
locality: 
country: Remote
role: <a href="">Senior Tax Analyst</a>
reports_to: fwanggitlab
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: stian
departments:
  - Tax
specialty: ""
expertise:
story:

